.heading{margin-bottom: -14px;}
.heading h1
{
    color: #f3f7f9 !important;
    font-size: 106px!important;
    font-weight: 500!important;
    letter-spacing: 2px!important;
}
.service-2 {
    font-family: Allura, cursive;
    font-size: 111px;
    color: #fff;
    margin-bottom: -73px;
    left: 3px;
    margin-left: 17px;

}
ul.list li{color: #fff;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 25px;
    text-align: justify;}
.line-3 {
    max-width: 98%;
    margin-left: -8px;
    height: auto;
    margin-bottom: 1px;
    margin-top: -2px;
    margin-left: 7px;
}
.navbar-header img{float:left;}
.text-box {
        border: 2px solid #fffafa5e;
    padding: 0px 20px;
    background: #1b1b1b;
}
.text-box-2 {
        border: 2px solid #b1ceeced;
    padding: 0px 0px;
    margin-right: -5px;
    background: #080705;
    margin-bottom: 17px;
}
.text-box-2 h2>a,.text-box-2 h2{color:#ffff; margin:0px; font-size:24px;line-height:1.5;font-size-adjust:100%;}
/*modification*/
@charset "utf-8";
/*profile*/

.profile-bio {
	    color: #fff;
	}
       .btn-1 {
            width: 150px;
            margin: 10px 0px;
            background-color: #0099cc;
        }
        
         
       .rd .table>thead>tr>th {
    vertical-align: bottom;
    border-bottom: 1px solid #00b9f7;
}
          
         
        .rd .table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
            border: 1px solid #00b9f7;
        }
        .rd .table-bordered {
            border: 1px solid #00b9f7;
        }   
        .rd {
            border: 2px solid #00b9f7;
            margin: 15px 0px;
            padding: 20px;
            background-color: #1f96be91;
        }
        
        .rd-2 .rd-5 {
            padding-bottom: 23px;
        }
        .rd-3 .rd-6 {
            padding-bottom: 19px;
        }
        .rd-4 {
            margin-bottom: 10px;
        }
        @media handheld, only screen and (max-width: 959px) {
            .rd-1  {
            width: 50%;
            float: left;
            margin: auto;
            margin-bottom: 10px;
        }
        .rd-1 img {
                margin: 0 auto;
        }
        }
        @media handheld, only screen and (max-width: 768px) {
        .rd-1  {
            width: 50%;
            float: left;
            margin: auto;
            margin-bottom: 10px;
        }
        .rd-1 img {
                margin: 0 auto;
        }
        }
        @media handheld, only screen and (max-width: 640px) {
        .rd-1  {
            width: 50%;
            float: left;
            margin: auto;
            margin-bottom: 10px;
        } 
        .text-box-2 img{width: 336px;}
        }
        @media handheld, only screen and (max-width: 480px) {
        .heading h1 {
            color: #f3f7f9 !important;
            font-size: 50px!important;
            font-weight: 500!important;
            letter-spacing: 2px!important;
        }
        .service-2 {
            font-family: Allura, cursive;
            font-size: 111px;
            color: #fff;
            margin-bottom: -31px;
    
            margin-left: 17px;
        }
        .rd-1  {
            width: 50%;
            float: left;
            margin: auto;
            margin-bottom: 10px;
        }  
        .text-box-2 img{width: 336px;}
        }
        @media handheld, only screen and (max-width: 320px) {
        .rd-1  {
            width: 100%;
            float: left;
            margin: auto;
            margin-bottom: 10px;
        }
        .text-box-2 img{width: 336px;}
        }

/* CSS Document */

body {margin:0; padding:0; background:url(../img/blue-hearts.jpg)}

/*start navbar*/

.gallerycontainer {width:1100px; margin:10px 0px 10px 0px; float:left;}
.gallery {background:url(../img/galleryback.png); width:210px; height:381px; text-align:center; margin:0px 12px 1px 3px; float:left;}
.gallery img {margin:13px 0px 10px 0px; width:185px;}
.gallery a {color:#0099cc; font-weight:bold; text-decoration:none;font-size: 22px;}
.gallery p {padding:0px 0px 0px 0px;color:#fff;    margin: 18px 0 0 0px;}

.navbar{background-color:#0099cc!important;  border:none!important; border-radius:0px !important;}
.navbar .navbar-nav>li>a{color:#fff !important;font-weight:500; font-size:15px;}

.navbar .navbar-nav>li>a:hover{background-color:#0f627d;}
.icon-bar{background-color:#f4a941 !important;}

.section-2 img {margin:10px 0px; width: 100%;}
.section-3 img{ margin-top:20px;}
.section-5 img{margin-top:20px;}
.cont{
    border: 4px double #09c;
    margin-bottom: 10px; 
    padding-bottom: 10px;
    padding-top: 10px;
    background: #042d3c;
    
}

h1 {
    color: #0099cc;
}
h2 {
    color: #0099cc !important;
}

h3 {
    color: #0099cc !important;
}

.section-2 h1 {color: #0099cc; font-size: 28px; font-weight: 500; letter-spacing: 1px;}
.section-2 p {color: #fff; font-size: 16px; font-weight: 500; letter-spacing: 1px; line-height: 25px; text-align: justify;}
.section-2 h2 {color: #0099cc; font-size: 24px; font-weight: 500; letter-spacing: 1px;}
.section-2 h3 {color: #0099cc; font-size: 24px; font-weight: 500; letter-spacing: 1px;}
.section-2 ul li {color: #0099cc; font-size: 16px; font-weight: 500; letter-spacing: 1px;}
.section-2 h4 {color: #0099cc; font-size: 24px; font-weight: 500; letter-spacing: 1px;}

.section-3 h3 {color: #0099cc; font-size: 24px; font-weight: 500; letter-spacing: 1px;}
.section-3 p {color: #fff; font-size: 16px; font-weight: 500; letter-spacing: 1px; line-height: 25px; text-align: justify;}

/*scroll top button*/
.scrollToTop{position:fixed; right:10px; bottom:10px; width:50px; height:50px; font-size:20px; line-height:50px; text-align:center;
 color:#fff !important;  z-index:999; display:none; transition:all 0.3s ease; background:#fff; border-radius:5px; 
 text-decoration:none !important;}
.scrollToTop span{display:block; margin-top:14px; transition:all 0.2s ease-in-out; color:#3399cc; font-size:25px;}
.scrollToTop:hover span{margin-top:10px;}

/*start footer*/

.section-footer{background:#3399cc;}
.section-footer h6 {font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif"; color:#fff; font-size:22px; font-weight: 500; letter-spacing: 1px; margin-top: 20px; border-bottom: 1px dashed #000;}
.section-footer p{color:#000; font-size: 16px; font-weight: 500; line-height: 25px; letter-spacing: 1px; text-align: justify; margin-bottom: 20px;}
.menu ul{ list-style:none; margin:0;padding-left: 0px;}
.menu ul li{font-family: 'Arsenal'; color:#000; font-size:18px; font-weight:500; letter-spacing:1px; margin-bottom:20px;}
.menu ul li a{ color:#000; text-decoration:none;}
.menu ul li a:hover{color:#FFF; transition:0.5s;}

.section-footer h4 a{font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif; color:#000; font-size:16px; font-weight:500; letter-spacing:1.5px; line-height:35px;}
.section-footer span{color:#fff; padding-right:15px;}
.section-footer i{color:#fff; padding-right:20px; margin-top:10px; font-size:16px;}
.section-footer i:hover{ border-radius:100%; transition: all ease-in-out 0.8s;}
.section-footer h5 {font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif; color:#fff; font-size:14px; font-weight:500; letter-spacing:1.5px;text-align: center;}


.section-service h1 {color: #0099cc; font-size: 24px; font-weight: 500; letter-spacing: 1px;}
.section-service p {color: #fff; font-size: 16px; font-weight: 500; letter-spacing: 1px; line-height: 25px; text-align: justify;}

/*------Start price-----------*/

* {
    box-sizing: border-box;
}

.columns {
    float: left;
    width:100%;
    padding: 12px;
	margin:60px 0px;
}

.price {
    list-style-type: none;
    border: 1px solid #3399cc;
    margin: 0;
    padding: 0;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.price:hover {
    box-shadow: 0 8px 12px 0 rgba(0,0,0,0.2)
}

.price .header {
    background-color: #fff;
    color:#000;
    font-size: 25px;
}

.price li {
    border-bottom: 1px solid #3399cc;
    padding: 20px;
    text-align: center;
	color: #fff;
}

.price .grey {
    background-color: #3399cc;
    font-size: 20px;
	color:#fff;
}
.price a{color:#fff;}

.section-gallery img {margin:0px 0px;}


.contact h1{font-family: 'Josefin Sans', sans-serif;  font-size:22px; color:#fff; text-align:center; margin-top:40px; font-weight:400;}
.contact h3{width:300px; border:1px solid #3399cc; display:block; margin:auto; margin-bottom:20px;}
.contact p{color:#fff; font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif; text-align:justify; font-size:16px;  font-weight:500; padding:0px 10px; margin-top:30px; text-align:justify;}
.contact h4 span{color:#3399cc; padding-right:10px; font-size:16px;}
.contact h4 a{font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif; color:#fff; font-size:16px; font-weight:500; margin-top:30px; line-height:45px;} 
.contact h5{font-family: 'Josefin Sans', sans-serif;  font-size:22px; color:#fff; margin-top:40px; font-weight:400;}

.contact input{width:80%; height:45px; background:none; margin-top:30px; outline:none;  font-weight:600; padding-left:20px; color:#3399cc; border: 1px solid #fff;}
.contact textarea{width:80%; height:150px; padding:20px 0px 0px 20px; font-weight:bold;  background:none; color:#3399cc; outline:none; margin:30px 0px 0px 0%; border: 1px solid #fff;}
.contact input[type="submit"]{outline:none; color:#fff;background:#3399cc; border: none;
 letter-spacing:1px; font-size:20px; width:150px; height:50px;text-align:center;  margin-bottom:30px;}
.contact input[type="submit"]:hover{color:#fff;  text-decoration:none; transition:all ease-in-out 0.7s; border:2px solid #3399cc; background: none; outline: none;}

.contact02 h1{font-family: 'Josefin Sans', sans-serif;  font-size:22px; color:#fff; text-align:center; margin-top:40px; font-weight:400;}
.contact02 h3{width:300px; border:1px solid #3399cc; display:block; margin:auto; margin-bottom:20px;}













